Bug 1270407 - [abrt] NMI watchdog: BUG: soft lockup - CPU#4 stuck for 22s! [kworker/4:1:3702] [nouveau]
[abrt] NMI watchdog: BUG: soft lockup - CPU#4 stuck for 22s! [kworker/4:1:370...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:86c39b09d3c9f9cdb325d6211d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 20:19 EDT by Fabio Valentini
Modified: 2016-12-20 09:56 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:56:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (76.64 KB, text/plain)
2015-10-09 20:19 EDT, Fabio Valentini
no flags Details

  None (edit)
Description Fabio Valentini 2015-10-09 20:19:35 EDT
Additional info:
reporter:       libreport-2.6.2
NMI watchdog: BUG: soft lockup - CPU#4 stuck for 22s! [kworker/4:1:3702]
Modules linked in: rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_mangle ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw iptable_mangle bnep snd_hda_codec_hdmi arc4 snd_hda_codec_realtek snd_hda_codec_generic ath9k snd_hda_intel ath9k_common ath9k_hw snd_hda_codec ath snd_hda_core ath3k mac80211 snd_hwdep btusb iTCO_wdt snd_seq iTCO_vendor_support btrtl btbcm intel_rapl eeepc_wmi snd_seq_device btintel asus_wmi iosf_mbi sparse_keymap
 x86_pkg_temp_thermal cfg80211 snd_pcm bluetooth coretemp kvm_intel vfat fat kvm crct10dif_pclmul crc32_pclmul crc32c_intel snd_timer ghash_clmulni_intel snd mei_me joydev i2c_i801 rfkill mei shpchp soundcore lpc_ich tpm_infineon tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc 8021q garp stp llc mrp nouveau i2c_algo_bit drm_kms_helper mxm_wmi ttm e1000e drm serio_raw ptp pps_core video wmi
CPU: 4 PID: 3702 Comm: kworker/4:1 Not tainted 4.2.2-300.fc23.x86_64 #1
Hardware name: ASUS All Series/Z87-PRO, BIOS 1504 10/03/2013
Workqueue: events gk104_fifo_recover_work [nouveau]
task: ffff880409059d80 ti: ffff8803c0de8000 task.ti: ffff8803c0de8000
RIP: 0010:[<ffffffffa01a4977>]  [<ffffffffa01a4977>] gk104_fifo_recover_work+0x147/0x290 [nouveau]
RSP: 0018:ffff8803c0debda8  EFLAGS: 00000287
RAX: 0000000000000009 RBX: ffffffff8101de78 RCX: 0000000000000021
RDX: 0000000200000000 RSI: 0000000000000296 RDI: 0000000000000296
RBP: ffff8803c0debdf8 R08: ffff880409b4ad30 R09: 0000000000000000
R10: ffff8803d0d279e8 R11: 0000000000001b3b R12: ffff8803c0debd10
R13: 0000000000000002 R14: 0000000000000020 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffff88041ed00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00003810dc341000 CR3: 0000000001c0b000 CR4: 00000000001406e0
Stack:
 0000000000000000 ffff88041ed167c0 0000000000000000 ffff880409b4ad28
 ffff88041ed167c0 ffff8803c29ab240 ffff88041ed15fc0 ffff88041ed1aa00
 0000000000000100 ffff880409b4ad28 ffff8803c0debe48 ffffffff810b64fe
Call Trace:
 [<ffffffff810b64fe>] process_one_work+0x19e/0x3f0
 [<ffffffff810b679e>] worker_thread+0x4e/0x450
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8a8>] kthread+0xd8/0xf0
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8177875f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
Code: 76 20 a0 b8 40 00 00 00 e9 4d ff ff ff b8 20 00 00 00 e9 43 ff ff ff b8 10 00 00 00 e9 39 ff ff ff b8 04 00 00 00 e9 2f ff ff ff <b8> 01 00 00 00 e9 25 ff ff ff b8 08 00 00 00 e9 1b ff ff ff be 

Potential duplicate: bug 1268071
Comment 1 Fabio Valentini 2015-10-09 20:19:53 EDT
Created attachment 1081474 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 07:44:27 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 09:56:11 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.